Bug 1542211 - OSP11: unable to run ping as non-root user: ping: socket: Operation not permitted
Summary: OSP11: unable to run ping as non-root user: ping: socket: Operation not permi...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: diskimage-builder
Version: 11.0 (Ocata)
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: z4
: 11.0 (Ocata)
Assignee: Ben Nemec
QA Contact: Arik Chernetsky
URL:
Whiteboard:
Depends On: 1475871
Blocks: 1542212
TreeView+ depends on / blocked
 
Reported: 2018-02-05 20:50 UTC by Mike Burns
Modified: 2018-02-13 16:39 UTC (History)
15 users (show)

Fixed In Version: diskimage-builder-1.28.0-2.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1475871
: 1542212 (view as bug list)
Environment:
Last Closed: 2018-02-13 16:39:35 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Launchpad 1714604 None None None 2018-02-05 20:50:21 UTC
Red Hat Product Errata RHBA-2018:0311 normal SHIPPED_LIVE Red Hat OpenStack Platform 11 Bug Fix and Enhancement Advisory 2018-02-14 00:05:57 UTC

Comment 4 errata-xmlrpc 2018-02-13 16:39:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:0311


Note You need to log in before you can comment on or make changes to this bug.